MGASA-2021-0466 - Updated weechat packages fix security vulnerability

Publication date: 06 Oct 2021
URL: https://advisories.mageia.org/MGASA-2021-0466.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2021-40516

A crafted WebSocket frame could result in a crash in the weechat Relay plugin.

References:
- https://bugs.mageia.org/show_bug.cgi?id=29513
- https://www.debian.org/lts/security/2021/dla-2770
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-40516

SRPMS:
- 8/core/weechat-3.0-1.1.mga8